Subject: Re: [X2Go-Dev] Bug#864: Bug#864: Bug#864: Port X2Go Client to Qt5

From: Ulrich Sibiller <[email-masked]>
Date: Wed, 28 Jun 2017 11:59:37 +0200

On Wed, Jun 28, 2017 at 11:33 AM, Stefan Baur <[email-masked]> wrote:
> Hi everyone,
>
> I know someone who would probably be able to do it from a technical
> point of view, but so far, I haven't been able to motivate him to
> volunteer for us.
>
> IOW -> ETASKNEEDSMONEY
>
> How about all of us start poking our commercial X2GoClient users?
> If we distribute the costs among all of them, costs per individual
> should be easily bearable.

How about adding an alert on the x2go landing page, asking for
volunteers and/or funding? (I don't have commercial X2GoClient
users...)

Uli